<?php
if(!defined('INDEX')) { header('Location: ../'); exit; }
$pagea = 'rapports';
$titre = 'Afficher les rapports d\'un joueur';

	$template->assign('linkpage', 'vrapports');

if (!empty($_GET['name'])) {
	$id_user = $_GET['name'];
	$chapeau->connexion();
	$req = $chapeau->query("SELECT * FROM $table_mail WHERE destinataire = '$id_user' AND expediteur = '' ORDER BY temps DESC;");
	$chapeau->deconnexion();
	$template->assign('tableau', $req);
	$template->assign('idPlan', $id_user);
}
elseif (!empty($_GET['id'])) {
	$chapeau->connexion();
	$req = $chapeau->unique_query("SELECT * FROM $table_user WHERE id = '".mysql_real_escape_string($_GET['id'])."';");
	$chapeau->deconnexion();
	header('Location: admin.php?p=vrapports&name='.$req['pseudo']);
	exit;
}
else {
	$pagea = 'print_choixU';
}
?>